Subject: Sushant Singh Rajput: Boycott Karan Johar, YRF films, Salman Khan
From: [email-masked]
To: undisclosed-recipients:;
Date: Wed, 17 Jun 2020 00:49:06 -0400

Hello there,

I just signed the petition "Sushant Singh Rajput: Boycott Karan Johar, YRF
films, Salman Khan" and wanted to see if you could help by adding your name.

Our goal is to reach 1,000,000 signatures and we need more support. You can
read more and sign the petition here:

http://chng.it/YbFxyTjGLB

Thanks!
Shalika